package com.dbs.mcare.web.request.hospital;

public class GetFileName {
    private String pid;
    private String ordtype;
    private String orddd;
    private String dschdd;
    private String cretno;
    private String filesize;
    private String formcd;
    private String pageno;
    private String ocrtag;
    private String userid;
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getOrdtype() {
		return ordtype;
	}
	public void setOrdtype(String ordtype) {
		this.ordtype = ordtype;
	}
	public String getOrddd() {
		return orddd;
	}
	public void setOrddd(String orddd) {
		this.orddd = orddd;
	}
	public String getDschdd() {
		return dschdd;
	}
	public void setDschdd(String dschdd) {
		this.dschdd = dschdd;
	}
	public String getCretno() {
		return cretno;
	}
	public void setCretno(String cretno) {
		this.cretno = cretno;
	}
	public String getFilesize() {
		return filesize;
	}
	public void setFilesize(String filesize) {
		this.filesize = filesize;
	}
	public String getFormcd() {
		return formcd;
	}
	public void setFormcd(String formcd) {
		this.formcd = formcd;
	}
	public String getPageno() {
		return pageno;
	}
	public void setPageno(String pageno) {
		this.pageno = pageno;
	}
	public String getOcrtag() {
		return ocrtag;
	}
	public void setOcrtag(String ocrtag) {
		this.ocrtag = ocrtag;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
    
}
